<?xml version="1.0" encoding="UTF-8" ?> <!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.fas.business.dao.mapper.EvaModelMapper">
	<!--危险程度（S）评分标准-->
	<select id="getSInfo" resultType="String">
		SELECT
		standard->'$.S' as s
		FROM
		f_evaluation_model a where a.id = (select max(id) from f_evaluation_model)
	</select>
	<!--故障频数（O）评分标准-->
	<select id="getOInfo" resultType="String">
		SELECT
		standard->'$.O' as s
		FROM
		f_evaluation_model a where a.id = (select max(id) from f_evaluation_model)
	</select>
	<!--探测度（D）评分标准-->
	<select id="getDInfo" resultType="String">
		SELECT
		standard->'$.D' as s
		FROM
		f_evaluation_model a where a.id = (select max(id) from f_evaluation_model)
	</select>
</mapper>